<div class="modal-header " >
  <span class="modal-title CW" id="exampleModalLabel">{{modalConfig}} </span>
  <a (click)="activeModal.dismiss('Cross click')">
    <i class="pi pi-times-circle CBC" ></i>
  </a>
</div>
<div class="modal-body">
  <div class="row">
    <div class="col-sm-12 text-center">
      <img [src] = "foto" >
    </div>
  </div>
</div>
<div class="modal-footer">

  <button type="button" class="btn bCSC" (click)="activeModal.close('Close click')">SALIR</button>
</div>
